关闭

ubuntu多版本python无法导入sqlite3的解决方法

243人阅读 评论(0) 收藏 举报
分类:

http://stackoverflow.com/questions/1210664/no-module-named-sqlite3

无法导入的原因1.多版本python的依赖关系不同 2. python 安装./configure默认没有考虑sqlite3。

解决方法:

1. 安装 sqlite-devel or libsqlite3-dev

2. ./configure --enable-loadable-sqlite-extensions && make && make install

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:10782次
    • 积分:464
    • 等级:
    • 排名:千里之外
    • 原创:33篇
    • 转载:18篇
    • 译文:2篇
    • 评论:0条
    文章分类